<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ce-138">Ce-138</h1>
<p>Element: Cerium (Z = 58); natural abundance: 0.2 %</p>
<p>Results found: (9) [‘j4t2’, ‘b71’, ‘b80’, ‘jnd50’, ‘j32’, ‘t21’, ‘j4t0’, ‘j4t1’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.26911e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.21323e+01 +/- 0.1 %</p>
<p>j33 time: 9.6; Collisions: 1.28261e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.22889e+01 +/- 0.1 %</p>
<p>t21 time: 10.1; Collisions: 1.26814e+01 +/- 0.0 %</p>
<p>b71 time: 10.1; Collisions: 1.21405e+01 +/- 0.1 %</p>
<p>j32 time: 9.9; Collisions: 1.24496e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 28.9 % (refs), 29.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 40.4 %</p>
<p>j33: rms = 47.6 %</p>
<p>b80: rms = 34.0 %</p>
<p>j32: rms = 34.5 %</p>
<p>b71: rms = 33.4 %</p>
</body>
</html>
